/* -------------------------------------------------------------------------------------------
* Version 	: 0.1
---------------------------------------------------------------------------------------------*/
@import url(base.css);

*{margin:0; padding:0;}

#wrap{margin:0 auto; text-align:center;  background:none; height:100%; _height:100%; *height:100%; width:100%; min-width:1104px; font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼"; }

/*Å¾ */
#c_dvhead{width:100%; height:95px;  background:url(/education/images/inc/top_line.gif) repeat-x;}
#dvhead{width:1000px; height:95px; margin:0 auto; text-align:left; position:relative;}

#c_dvhead h1{position:absolute; top:36px; left:0;}

#glovalnav{position:absolute; top:4px; right:0; background:url(/education/images/inc/gnb_bg.gif) no-repeat; width:178px; height:24px; display:inline-block; overflow:hidden;}
#glovalnav ul{margin:6px 0 0 0;float:right;}
#glovalnav ul li{float:left; color:#c0e0ed; font-size:11px;}
#glovalnav ul li a{ color:#c0e0ed; font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼";  }
#glovalnav ul li.gnb_last01{margin-right:12px;}
#glovalnav ul li.gnb_last02{margin-right:23px;}


#topNavi{position:absolute; top:54px; left:400px; z-index:70; width:600px;  }
#topNavi ul li{float:left; z-index:80; padding-left:50px; background:url(/education/images/inc/top_menu_line.gif) no-repeat 25px 2px;}
#topNavi ul li.menu-1{padding-left:0; }


a.blank_btn01{position:absolute; top:5px; right:285px; }
a.blank_btn02{position:absolute; top:5px; right:182px;}

/**/
#c_dvcontent{width:100%; min-height:600px; background:#fff; overflow:hidden; }

#dvcontent{width:1000px; min-height:600px; margin:0 auto; text-align:left;  font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼";  }

#sub-navigation{margin-top:42px; float:left;}
#sub-navigation h2{}
#sub-navigation ul{}
#sub-navigation ul li{margin-bottom:2px;}

#content{float:right; width:743px; min-height:600px; margin-bottom:100px;}

#content_top{height:40px; margin-top:39px; margin-bottom:40px; overflow:hidden; background:url(/education/images/inc/content_top_line.gif) no-repeat 0 bottom;}
#locator{overflow:hidden;  font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼"; height:14px;  float:right; padding-top:20px;}
#locator li{float:left;  background:none;}
#locator li.home{padding-left:0; background:none; margin-right:5px; display:inline-block; width:12px; height:11px; *margin-top:-3px; _margin-top:-2px; }
#locator li.home{margin-top:-2px\9;}
#locator li.home a{}
#locator li a{ font-size:11px; color:#888; }
#locator li a.current{background:url(/donghaeng/images/inc/loc_bul.gif) no-repeat 5px 2px; padding-left:16px; margin-right:2px;}
#content_top h3{padding-top:2px; display:inline-block!important; float:left;} 



/**/
#c_footer{width:100%; height:200px; border-top:1px solid #e5e5e5; clear:both; background:#f7f7f7; overflow:hidden;}
#footer{width:1000px; margin:0 auto;  text-align:left; position:relative; margin-top:20px; overflow:hidden;}

ul.foot_banner{overflow:hidden; border-bottom:1px solid #dedede; padding-bottom:15px; margin-bottom:25px;}
ul.foot_banner li{float:left;}

img.foot_logo{float:left;}
p.copyright{float:left; margin-left:30px; letter-spacing:-0.3px; line-height:16px;  font-size:11px; color:#afafaf; overflow:hidden; font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²", "±¼¸²Ã¼"; }
ul.foot_quick{float:right;  margin-right:2px;}
ul.foot_quick li{float:left; color:#c8cacb; letter-spacing:-0.5px; font-size:11px;}
ul.foot_quick li a{color:#9b9b9b;}
ul.foot_quick li a.foot_quick_emp{font-weight:bold; color:#81b106;}



/*°Ô½ÃÆÇ¿ë ¹öÆ°*/
a.btn01{display:inline-block; padding:10px 12px 6px 12px; color:#fff; background:#888; letter-spacing:-0.3px;}
a.btn02{display:inline-block; padding:10px 16px 6px 16px; color:#fff; background:#2b96c3; letter-spacing:-0.3px; font-weight:bold;}
a.btn03{display:inline-block; padding:9px 13px 5px 13px; border:1px solid #d9ded9; color:#666; background:#f2f5f9; letter-spacing:-0.3px;}
.btn_submit02{margin:0; padding:0; height:33px; line-height:40px; width:100px; color:#fff;  background:#2b96c3; letter-spacing:-0.3px; font-weight:bold; border:0;  margin-top:-3px; *margin-top:-13px;}
img.bd_text{}


.ui-mobile-viewport{height:64px!important; position:relative;}
#p_click{position:absolute; left:0; z-index:100; cursor:pointer}
#n_click{position:absolute; right:0; z-index:100; cursor:pointer}